/* HIGH RES BACKGROUNDS */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

}

/* TABLET / SMALL SCREENS */
@media screen and (max-device-width: 980px) ,
screen and (max-width: 1000px) {

    .layout {
	text-align:center;
    }

    #wrapper {
	position:relative;
	z-index:0;
	width:90%;
	margin:0 5%;
	padding:60px 0 0 0;
	text-align:left;
    }
    
    #header {
	position:relative;
	z-index:0;
	width:100%;
	height:auto;
	float:none;
	clear:both;
    }
    #header img {
	width:100%;
	max-width:100%;
	height:auto;
    }
    #header .informationbox , #header .media:hover .informationbox {
	display:none;
    }
    
    #left {
	position:absolute;
	z-index:9;
	top:0;
	left:0;
	width:100%;
	height:160px;
	overflow:visible;
	min-height:0;
	background:transparent none;
	margin:0;
	padding:0;
	border-radius:0;
    }
    #left_bgpanel {
	display:none;
    }
    #logo {
	position:absolute;
	z-index:15;
	right:3%;
	max-width:45%;
	width:auto;
	top:0;
	border-radius:5px;
	overflow:hidden;
    }
    #logo img {
	height:auto;
	width:100%;
	display:block;
    }
    
    #content {
	position:relative;
	z-index:0;
	float:none;
	clear:both;
	width:100%;
	margin:2em 0 0 0;
	padding:2em 0 1em 0;
	overflow:visible;
	background:#fff;
    }
    #content_bgpanel {
	background:transparent none;
	display:none;
    }
    
    #wide {
	width:94%;
	padding:2em 3% 1em 3%;
    }

    #main {
	width:60%;
	padding:0 0 1em 3%;
    }
    #layout_lineup #main {
	width:60%;
	padding:0 3% 1em 0;
    }
    
    #aux {
	width:30%;
	padding:0 0 1em 3%;
    }
    #layout_lineup #aux {
	width:30%;
	padding:0 3% 1em 0;
    }
    #main .media , #aux .media {
	width:100%;
    }
    #main .mediabox img , #aux .mediabox img {
	width:100%;
	height:auto;
    }

    #layout_home #sidebar {
	margin:0;
	width:24%;
	padding:1em 3% 1em 0;
    }
    #layout_home #content {
	width:64%;
	margin:2em 0 0 0;
	padding:1em 3% 1em 3%;
	clear:none;
    }
    #layout_home #content #main {
	width:100%;
    }
    .lookat {
	z-index:8;
	margin:-3em 3% 3em -50%;
    }
    
    
    #layout_timemachine #header {
	width:67%;
	height:auto;
	padding:5em 30% 1em 3%;
	background-size:100% auto;
	background-position:bottom center;
    }

    #layout_lineup #header {
	width:82%;
	height:auto;
	padding:4em 3% 1em 15%;
	background-size:100% auto;
	background-position:bottom center;
    }
    #layout_lineup #header li {
	line-height:1.5em;
	padding-top:0.125em;
	padding-bottom:0.125em;
    }
    .dates_col_switch {
	margin:1em 1em 0 0;
	width:20%;
    }
    .dates_col_switch_resartium {
	width:40%;
    }
    .dates_search {
	bottom:1.9em;
	left:50%;
	width:45%;
	margin:0 0 0 1em;
    }
    .dates_search .search_bar , .dates_search .search_submit {
	width:30%;
    }
    .dates_row {
	width:100%;
	min-height:5em;
	padding:1em 0;
    }
    .dates_col_pic {
	width:15%;
	height:auto;
	margin:0.5em 2.5% 0 0;
    }
    .dates_col_pic.nopic {
	background-position:center;
	background-size:cover;
	min-height:4em;
    }
    .dates_col_pic img {
	width:100%;
	height:auto;
	max-width:100%;
	max-height:100%;
	display:block;
    }
    .dates_title {
	margin:0 0 0.35em 17.5%;
    }
    .dates_col_resartium {
	width:30%;
	margin:0 2.5% 0 0;
    }
    .dates_col_tempus {
	width:22.5%;
	margin:0 2.5%;
    }
    .dates_col_locus {
	width:20%;
	margin:0 0 0 2.5%;
    }
    .dates_corresponding {
	margin:2em 0 0 0;
    }
    .dates_corresponding .dates_col_pic {
	width:22.5%;
    }
    .dates_corresponding .dates_col_tempus {
	width:auto;
	margin:0;
    }

    #aux .google_embed iframe, #aux .google_embed object {
	width:100%;
	height:auto;
	min-height:320px;
    }    

    p.sticker.highlight {
	left:-3.5em;
	top:15%;
	width:6em;
	height:3em;
	padding:2em 0 1em 0;
	background-position:center;
	background-size:100% 100%;
    }
    #menu_timemachine li , #menu_timemachine li.first , #menu_timemachine li.selected , #menu_timemachine li:hover {
	width:4.5em;
	height:3.5em;
	padding:1em 0 0 0;
	background-position:center;
	background-size:100% auto;
    }


    .sponsoring_main {
	width:30%;
	margin:1em 2.5% 1em 0;
    }
    .sponsoring_other {
	width:22.5%;
	margin:1em 2% 1em 0;
    }

    #footer {
	position:relative;
	background:#fff none;
	background:transparent none;
	margin:2em 0 0 0;
	width:100%;
	height:5em;
	padding:0;
    }
    #footer_elbhang {
	display:none;
    }

    #sponsors {
	position:absolute;
	bottom:3em;
	top:auto;
	right:0;
	left:5%;
	margin:0 0 0 3%;
	width:42%;
	text-align:left;
    }
    #syndication {
	position:absolute;
	bottom:2.25em;
	top:auto;
	right:0;
	left:75%;
	width:17%;
	text-align:right;
	margin:0 1.5%;
	padding:0;
	background:transparent none;
	-moz-box-shadow:none; -o-box-shadow:none; -webkit-box-shadow:none; -ms-box-shadow:none;
	box-shadow:none;
    }
    #langswitch {
	position:absolute;
	bottom:2.25em;
	top:auto;
	right:0;
	left:50%;
	width:22%;
	text-align:center;
	margin:0 3% 0 0;
	padding:0;
	background:transparent none;
	-moz-box-shadow:none; -o-box-shadow:none; -webkit-box-shadow:none; -ms-box-shadow:none;
	box-shadow:none;
    }
    #sponsors img , #langswitch img , #syndication img {
	height:2em;
	width:auto;
	display:inline-block;
	-moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -ms-border-radius:5px;
	border-radius:5px;
	margin:0 0.5em;
    }
    #sponsors img {
	height:3em;
    }
    
    .teaser.longteaser {
	margin:1em 0;
    }
    .teaser_pic {
	width:25%;
	min-height:4em;
	height:auto;
	background-size:cover !important;
    }
    .teaser_pic img {
	width:100%;
	max-width:100%;
	max-height:100%;
	height:auto;
    }


    #smart_navigation {
	 position:absolute;
	 z-index:12;
	 top:20px;
	 left:0;
	 width:100% !important;
	 min-height:110px;
	 height:50%;
	 text-align:left;
	 padding:0;
	 overflow:visible;
	 display:block;
     }
    
    #smart_navigation #head_smart {
	position:absolute;
	z-index:1;
	margin:0;
	padding:15px 2.5%;
	color:#fff;
	font-size:1.25em;
	min-width:50%;
	height:30px;
	background-color:#87744f;
	text-align:center;
	-moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px;
	border-radius:5px;
	display:block;
    }
     
     .smart_navigation_fallback:hover .menu-smart_fallback {
	 display:block !important;
     }
    
     #smart_navigation .menu_smart , #smart_navigation .menu_smart_fallback {
	 position:static;
	 z-index:0;
	 top:0;
	 width:90%;
	 padding:5em 5% 1em 5%;
	 background-color:#fff;
	 background-color:rgba(255,255,255,0.95);
	 border-bottom:3px solid #87744f;
	 display:none;
	 overflow:visible;
	 -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px;
	 border-radius:5px;
     }
    
     #smart_navigation .menu_smart li {
	 position:static;
	 font-size:1em;
	 margin:0;
	 padding:0.5em 0;
	 list-style-type:none;
	 text-decoration:none;
	 background:transparent none;
     }
    
     #smart_navigation a {
	 text-decoration:none !important;
     }
     
     #smart_navigation .menu-smart li.selected > a {
	 color:#db0021 !important;
	 font-weight:bold !important;
     }

}


/* TABLET ONLY (LANDSCAPE) / HUGE SCREENS / VERY HUGE SCREENS */
@media screen and (max-device-width:980px) {
    body {
	font-size:115%;
    }
} 
@media screen and (min-width:1280px ) {
    body {
	font-size:110%;
    }

    #layout_timemachine #header {
	height:auto;
	background-size:100% auto;
	background-position:bottom center;
    }

    #layout_lineup #header {
	height:auto;
	background-size:100% auto;
	background-position:bottom center;
    }    

}
@media screen and (min-width:1400px ) and (min-height:1100px) {
    body {
	font-size:115%;
    }
 
}

/* TABLET ONLY (PORTRAIT) */
/* SMALLER TBALETS / PHONES */
@media screen and (max-device-width:980px) and (orientation:portrait) , screen and (max-device-width:840px) {

    body {
	font-size:125%;
    }    
}

@media screen and (max-device-width:980px) and (orientation:portrait) , screen and (max-device-width:720px) , screen and (max-width:720px) , print {
   
    body {
	-webkit-hyphens:auto !important;
	-moz-hyphens: auto !important;
	-o-hyphens: auto !important;
	-ms-hyphens:auto !important;
	hyphens:auto !important;
	background:#f4e7d1 url("viewport.jpg") no-repeat fixed center top;
    }

    .layout , #layout_home {
	background:#fff;
	background:rgba(255,255,255,0.85);
	min-height:0;
    }

    #wrapper {
	width:100%;
	margin:0;
	padding-top:60px;
    }
    #content {
	padding:0;
	background:transparent none;
    }    

    #content , #header {
	-moz-border-radius:0; -o-border-radius:0; -ms-border-radius:0; -webkit-border-radius:0;
	border-radius:0;
    }
    
    #footer {
	display:none;
    }
    
    #layout_timemachine #header , #layout_lineup #header {
	width:94%;
	padding:2em 3% 1em 3%;
	background:transparent none;
	border-bottom:1px solid #87744f;
	box-shadow:rgba(0,0,0,0.35) 0.35em 0.5em 1em;
    }
    #layout_lineup #header {
	text-align:center;
    }
    #layout_lineup .dates_search {
	left:50%;
    }
    #layout_lineup #header li {
	padding-top:0.25em;
	padding-bottom:0.25em;
    }
    #layout_lineup .dates_col_switch_resartium {
	width:50%;
    }
    
    #left {
	height:90px;
	overflow:visible;
    }
    
    #logo {
	top:10px;
	height:90px;
	width:auto !important;
}
    
    #logo img {
	height:100%;
	width:auto !important
    }
    
    #layout_home .lookat {
	margin-left:-100%;
    }
    
    .dates_col_switch {
	display:none;
    }
    p.dates_switch_mobile {
	color:#202020;
	font-family:Tahoma,Arial,FreeSans,sans-serif;
	font-size:1em;
	font-weight: bold;
	margin:0 5% 0.5em 5%;
	text-align:center;
	display:block !important;
    }
    .select_mobile {
	position:relative;
	text-align:center;
	width:auto;
	min-width:50%;
	max-width:90%;
	margin:0 auto 1em auto;
	padding:0;
	font-size:1em;
	border:1px solid #a0a0a0;
	border-radius:5px;
	display:block !important;
    }
    #layout_lineup .dates_search {
	position:relative;
	left:auto;
	right:auto;
	bottom:auto;
	margin: 1em 5% 0.5em 5%;
	width:90%;
	text-align:center;
    }
    .dates_search h1 , .dates_search input {
	float:none;
	display:inline-block !important;
    }
    .dates_search h1 {
	width:auto;
    }
    .dates_search input {
	float:none;
	font-size:1em;
	height:2em !important;
	width:25% !important;
	padding:0;
	margin:0 1.125%;
	display:inline-block !important;
    }
    form {
	display:inline;
    }
    
    #header .mediabox {
	width:125% !important;
	margin:0 -12.5%;
    }

    #smart_navigation {
	left:3%;
	width:94% !important;
    }
    
    #sponsors , #langswitch , #syndication {
	position:relative;
	top:0;
	bottom:auto;
	left:3%;
	margin:1em 0;
	width:94%;
	height:auto;
	text-align:center;
    }
    #langswitch , #syndication {
	display:inline-block;
	width:auto;
    }
    #sponsors .sponsor {
	max-width:40%;
	height:auto;
    }
    #langswitch .langswitch , #syndication .syndication {
	height:1.5em;
	width:auto;
    }

    
}



/* SMALLEST SCREENS */
@media screen and (max-device-width:540px) , screen and (max-width:540px) {

    body {
	font-size:125%;
    }

    #header .media img {
	width:150%;
	max-width:150%;
	margin:0 -25%;
    }

    #wide , #main, #aux {
	width:94%;
	float:none;
	min-height:0;
    }
    #layout_lineup #aux , #layout_lineup #main {
	width:94%;
	float:none;
	min-height:0;
	padding:0;
	margin:0 auto;
    }
    
    #layout_home #sidebar , #layout_home #content {
	margin:1em 0 0 0;
	padding:0 5% 1em 5%;
	width:90%;
	min-height:0;
	float:none;
    }
    #layout_home #content #main {
	width:100%;
	padding:0;
    }
    
    #layout_home .lookat {
	margin:0 0 1em 0;
	padding:0;
	width:100%;
    }
    #layout_home .lookat .lookat_appendix {
	display:none;
    }
    #layout_home .lookat_message {
	margin:0;
	padding:0.5em 5% 1em 5%;
	width:90%;
    }
    
}


@media screen and (max-device-width:540px) and (orientation:portrait) , screen and (max-width:540px) {

    table, thead, tbody, tfoot, th, td, tr {
	padding-top:0.5em;
	padding-right:0;
	display:block;
    }
    tr + tr {
	margin-top:0.5em;
    }
    
    .sponsoring_main , .sponsoring_other {
	position:relative;
	margin:1em auto;
	float:none;
	display:block;
	min-width:50%;
	max-width:90%;
    }
    .teaser_pic {
	display:none;
    }
    
    .dates_row {
	min-height:0;
	padding:0;
	margin:0 0 0.5em 0;
    }
    p.sticker.highlight , .dates_col_pic {
	display:none;
    }
    .dates_title {
	margin-left:0;
    }
    .dates_col_resartium , .dates_col_tempus , .dates_col_locus {
	float:none;
	width:100%;
	margin:0;
    }
    .dates_col_resartium .break br , .dates_col_resartium .break:last-child , .dates_col_tempus .break br , .dates_col_tempus .break:last-child , .dates_col_locus .break br , .dates_col_locus .break:last-child {
	display:none;
    }
    .dates_col_resartium .break:after , .dates_col_tempus .break:after , .dates_col_locus .break:after {
	content:', ';
    }
    .dates_col_resartium p , .dates_col_tempus p , .dates_col_locus p {
	display:list-item;
	list-style-position:outside;
	list-style-type:square;
	margin-bottom:0;
	margin-left:1em;
    }
    
}


@media print {
    

}